# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'state_machines/datamapper/version'

Gem::Specification.new do |spec|
  spec.name          = "state_machines-datamapper"
  spec.version       = StateMachines::Datamapper::VERSION
  spec.authors       = ["Abdelkader Boudih"]
  spec.email         = ["terminale@gmail.com"]
  spec.summary       = %q{Datamapper integration for state machines}
  spec.description   = %q{Datamapper integration for state machines gem}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
